// Fill out your copyright notice in the Description page of Project Settings.


#include "MyGameModeBase.h"

AMyGameModeBase::AMyGameModeBase()
{
	PrimaryActorTick.bCanEverTick = true;
}

void AMyGameModeBase::Tick( float DeltaTime )
{
	TotalTime += DeltaTime;

}

void AMyGameModeBase::GameOver()
{
	UE_LOG( LogTemp, Warning, TEXT( "Death" ) );
}
